{
  "format_version": "1.12.0",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "numberblocks:morph_thirty_from_ten"
    },

    "priority": 9,
    "tags": [ "crafting_table" ],
    "group": "morph_thirty",
    "pattern": [
      "###"
    ],
    "key": {
      "#": {
        "item": "numberblocks:morph_ten"
      }
    },
    "result": {
      "item": "numberblocks:morph_thirty"
    }
  }
}
